May 20, 2015

Canonical Patches Four Linux Kernel Vulnerabilities in Ubuntu 14.04 LTS

Canonical-Patches-Four-Linux-Kernel-VulnOn May 20, Canonical published a new Ubuntu security notice where they've informed users about the immediate availability of a new kernel update for its Ubuntu 14.04 LTS (Trusty Tahr) operating system.

Today's kernel update for Ubuntu 14.04 LTS patches several security vulnerabilities that have been discovered recently in the Linux 3.13 kernel packages that are used in the vanilla version of Trusty Tahr.

The first Linux kernel security flaw patched in today's update was... (read more)

Click Here!